﻿/*
Additional CSS for archive page
*/

.archive .entry {
       margin-bottom: 0;
}

.archive .entry-title a:hover {
	color: #000;
}

.archive .entry-title, .search .entry-title {
    font-size: 22px;
    text-align: left;
}

.archive .entry-title a, .search .entry-title a {
    color: #27638c;
}

.archive .entry-header::after, .search .entry-header::after {
    padding-bottom: 0;
    border-bottom-color: #dedede;
    width: 100%;
    margin-bottom: 20px;
}

#archive.home-section-1 {
    padding: 140px 0 50px 0;
}

.archive .site-inner, .search .site-inner {
    margin-top: 50px;
}

/*
Search
*/

input[type="search"]::-webkit-input-placeholder {
    color: #b5b5b5;
}

input[type="search"]:-moz-placeholder {
    color: #b5b5b5;
}

input[type="search"]::-moz-placeholder {
    color: #b5b5b5;
}

input[type="search"]:-ms-input-placeholder {
    color: #b5b5b5;
}

aside .search-form {
    box-shadow: none;
}

.search article {
    margin-bottom: 0;
}

.search .archive-title {
    font-size: 36px;
}

.search .archive-description {
    border: none;
    margin-bottom: 0;
}

a.button.contact-us:hover {
    color: #fff;   
}

a.button.back-to-cbt:hover {
    color: #fff !important; /*hopefully remove tags once compiled*/
    background: #f88900 !important; /*hopefully remove tags once compiled*/
    transition: 0.25s;
    -webkit-transition: 0.25s;
}

/*
Homepage
*/

.support-home-rabbit-hole {
	min-height: 220px;
	padding-top: 10px;
}

/*
Custom post type grid
*/


.border {
    border: 1px solid #efefef;
    padding: 20px;
    border-radius: 7px;
    margin-bottom: 20px;
}

.border p {
    margin-bottom: 10px;
}

.border li {
    list-style-type: disc;
    margin-left: 20px;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    padding: 0 10px; }
}

/* For devices larger than 550px */
@media (min-width: 900px) {
  header .container {
    width: 100%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child, .columns:nth-child(3), .columns:nth-child(5), .columns:nth-child(7),
  .columns:first-child {
    margin-left: 0; }

    .columns:nth-child(3), .columns:nth-child(5), .columns:nth-child(7),
  .columns:first-child {
    clear: both;
  }



  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

@media (max-width: 1140px) {
    .sidebarSubs .sidebar {
        float: left;
        border: 1px solid #efefef;
        padding: 20px;
        border-radius: 7px;
        margin-bottom: 20px;
        width: 100%;
    }
}


